<html>
    <head>
        <title>Let's learn VueJS</title>
    </head>
    <body>
        <h1>Title</h1>
        <p>Pull is to sync with your local folder with the cloud</p>
        <p>Push is to upload your local folder up to the cloud</p>
    </body>
</html>